Problema al Jailbrekear [SOLUCIONADO]

Para dar las gracias debes entrar o registrarte en el foro

iMiembro
iMiembro
Mensajes: 9 Agradecido: 1
09 Mar 2012, 20:27# 1

Buenas,

Tengo un Apple TV version 4.4.4 compradito nuevo hoy, he intentado hacer el jailbreak pero el Seas0nPass me da el error "The AppleTV is not elegible for this version" por experiencia con las peleas con el iphone me da en la nariz que el problema es que Apple a dejado de firmar la version 4.4.4 del firmware...

Alguis sabe, conoce alguna manera de jailbrekearlo o tendre que esperar que Seas0nPass sea compatible con el 5.1 ?? ahora mismo tengo el 4.4.4

Gracias anticipadas.

Última edición por STaRNiGHT el 13 Mar 2012, 16:09, editado 1 vez en total
Gracias  
Etiquetado en:
iMiembro 7G
iMiembro 7G
Mensajes: 438 Agradecido: 36
09 Mar 2012, 21:58# 2

Yo lo hice hace un par de días y sin problema. Que raro no?


Sent from my iPad using Tapatalk

Gracias  
iMiembro 7G
iMiembro 7G
Mensajes: 438 Agradecido: 36
09 Mar 2012, 21:59# 3

Por cierto, en que momento es cuando te sale ese mensaje?


Sent from my iPad using Tapatalk

Gracias  
iMiembro Pro 2G
iMiembro Pro 2G
Mensajes: 826 Agradecido: 239
10 Mar 2012, 00:04# 4

Desinstala o borra tinyumbrella.

Gracias  
iMiembro
iMiembro
Mensajes: 9 Agradecido: 1
10 Mar 2012, 05:15# 5

Si, hace un par de dias se podria haber hecho sin problema ya que Apple seguia firmando la version 4.4.4 del firmware... me temo que toca esperar al jailbreak de la version 5.1 :(

Gracias  
iMiembro 6G
iMiembro 6G
Mensajes: 230 Agradecido: 4
10 Mar 2012, 12:04# 6

A mi me pasa algo parecido, voy a comenzar a hacer un jailbreak a un appletv que compré ayer para un amigo. Pero leyendo pone "comenzado a hacer el "Create IPSW" y "El propio programa se descargará el último IOS disponible y creará el Custom Firmware". Pero digo yo, si ya han sacado el IOS 5.1, no podré hacer el jailbreak no?. Ya que es la ultima versión disponible no?

Si sigo adelante que puede pasar? Me dejará? Me petará el appletv?

Gracias  
iMiembro Pro 2G
iMiembro Pro 2G
Mensajes: 826 Agradecido: 239
10 Mar 2012, 14:12# 7

respondido en otro hilo.

Gracias  
iMiembro
iMiembro
Mensajes: 9 Agradecido: 1
12 Mar 2012, 14:30# 8

Buenas,

Deciros que hay una solucion, se puede hacer jailbreak a un ATV ver 4.4.4 a dia de hoy sin que Apple firme la version 4.4.4 y sin tener los .SHSH guardados, yo lo he hecho.

La solucion en:

http://forum.firecore.com/topic/7279

Gracias y a todos y un saludo

Nos leemos.

Gracias  
1 persona ha dado las gracias: Qwertydhf
iMiembro Pro 2G
iMiembro Pro 2G
Mensajes: 826 Agradecido: 239
12 Mar 2012, 18:16# 9

Muy buena info.

Gracias ;)

Gracias  
iMiembro 3G
iMiembro 3G
Mensajes: 65 Agradecido: 3
13 Mar 2012, 12:29# 10
STaRNiGHT escribió:Buenas,

Deciros que hay una solucion, se puede hacer jailbreak a un ATV ver 4.4.4 a dia de hoy sin que Apple firme la version 4.4.4 y sin tener los .SHSH guardados, yo lo he hecho.

La solucion en:

http://forum.firecore.com/topic/7279

Gracias y a todos y un saludo

Nos leemos.

podrías decir los pasos que hiciste tu?eso en ingles me lía un poco y es posible que hiciera algo mal.

me da error 17 en itunes....
veo que hay una cosa que no concuerda de ese tuto.
dice que descarguemos el AppleTV2,1_4.4.4_9A406a_Restore.ipsw OK
luego iFaith-v1.4.2_windows.zip aquí hay algo que no cuadra...cuando ya vamos a buscar lo del ipso nos pide 4.3(8f455), cosa que no corresponde con el de arriba descargado, si le damos a descargar nos descarga el que nos pide.
y si lo buscamos nos da error.

por lo que intuyo el firm que llevo es el 4.3 en vez de ese 4.4.4, entonces que puedo hacer????
Vive y deja vivir.
Gracias  